/*****************************************************************
1. INITIAL SETTINGS
*****************************************************************/

/* Limited Reset
----------------------------------------------------------------*/

html, body, .pun table, .pun div, .pun form, .pun p, .pun h1, .pun h2, .pun h3, .pun h4, .pun h5, .pun pre, .pun blockquote,
.pun ul, .pun ol, .pun li, .pun dl, .pun dt, .pun dd, .pun th, .pun td, .pun fieldset, .pun legend .pun img,
.pun abbr, .pun cite {
	border: 0;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.pun ul, .pun ol {
	list-style: none;
}

.pun select {
	padding-bottom: 1px;
	padding-top: 1px;
}

/* Content Defaults
----------------------------------------------------------------*/

.pun { 
	font: 75%/1.462em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.pun table, .pun td, .pun th, .pun input, .pun select, .pun optgroup, .pun textarea, .pun legend {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.pun pre, .pun code {
	font-family: consolas, monaco, "bitstream vera sans mono", "courier new", courier, monospace;
	font-size: 1.083em; /* rudolphmaria: war 1em / entspricht 16px */
}

.pun pre code {
	font-size: 1em;
}

.pun table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
	empty-cells: show;
	width: 100%;
}

/* Forumstitel, siehe auch weiter unten */
.pun h1 {
	font: 4em/1em Georgia, "Times New Roman", Times, serif;
	font-style: italic; /* rudolphmaria: neu */
	font-weight: bold; /* rudolphmaria: neu */
	letter-spacing: 0.01em; /* rudolphmaria: neu */
	color: #000; /* rudolphmaria: neu */
	padding: 7px 0;
}

 /* rudolphmaria: neu eingefügt um Forumstitel schwarz zu machen */
.pun h1 a:link, .pun h1 a:visited {
	text-decoration: none;
	color: #000;
}

/* Überschriften Profil u.a. */
.pun h2, .pun .hd h2 {
	font-family: Georgia, "Times New Roman", Times, serif; /* rudolphmaria */
	font-size: 1.333em; /* rudolphmaria: neu / entspricht 16px */
	padding: 7px 0;
}

.pun h3 {
	font-size: 1.154em;
	line-height: 1.267em;
	padding: 7px 0;
	font-family: Georgia, "Times New Roman", Times, serif; /* rudolphmaria */
}

.pun h4 {
	font-size: 1.077em;
	font-weight: bold;
	padding: 7px 0;
}

.pun h5, .pun h6 {
	font-size: 1em;
	font-weight: bold;
	padding: 7px 0;
}

/* rudolphmaria: Überschriften im Beitrag formatieren */
.pun .postmsg h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.333em !important; /* = 16px */
	color: #000;
	font-weight: bold;
}

.pun p, .pun ul, .pun ol, .pun dl, .pun th, .pun td, .pun legend {
	padding: 7px 0;
}

.pun strong, .pun th, .pun span.warntext, .pun p.warntext {
	font-weight: bold;
}

.pun em {
	font-style: italic;
}

.pun a, .pun a:link, .pun a:visited {
	text-decoration: none;
}

.pun a:hover, .pun a:active, .pun a:focus {
	text-decoration: underline;
}

.pun .actions span {
	padding-left: 16px;
	padding-right: 8px;
	background: url(palmeperpaket/img/bull.png) center left no-repeat;
	display: inline-block;
	line-height: normal;
}

/* Hidden Elements
----------------------------------------------------------------*/

#brdfooter h2, #brdstats h2, #debug h2, #brdstats .conl dt, #brdstats .conr dt, #modcontrols dt,
#searchlinks dt, div.postright h3, .pun .subscribelink span, #announce .hd, #reportform h2, #punmoderate #vf h2,
#punviewforum #vf h2, .pun .required strong span, .pun .icon div {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999em;
	width: 0;
}

/* Generic Float Clear
----------------------------------------------------------------*/

.pun .inbox, .pun #brdmain, .pun .crumbs, .pun .pagepost, .pun .block2col {
	min-height: 1px;
}

* html .pun .inbox, * html .pun #brdmain, * html .pun .infldset, * html .pun .crumbs, * html .pun .pagepost, * html .pun .block2col {
	display: inline-block;
}

* html .pun .inbox, * html .pun #bdrdmain, * html .pun .infldset, * html .pun .crumbs, * html .pun .pagepost, * html .pun .block2col {
	display: block;
}

.pun .inbox:after, .pun #brdmain:after, .pun .crumbs:after, .pun .pagepost:after, .pun .block2col:after {
	content: " ";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.pun .block2col .inbox:after {
	content: none;
	clear: none;
}

.clearl {
	clear: left;
}


/*****************************************************************
2. COMMON STYLES
*****************************************************************/

/* Page Layout
----------------------------------------------------------------*/

.pun {
	min-width: 840px; /* rudolphmaria: maximum für 1024px Auflösung */
	max-width: 1156px; /* rudolphmaria: maximum für 1280px Auflösung */
	margin: 0px auto; /* rudolphmaria: Zentriert */
	padding: 30px 40px;
}

/* Position Zwischenmeldungen */
#punredirect, #punmaint {
	padding: 30px 40px; /* rudolphmaria: war padding: 60px 20% 12px 20%; */
}

#puninstall, #pundb_update {
	padding: 20px 10%;
}

.pun .punwrap {
	border: 1px solid;
	padding: 18px;
}

.pun .top-box {
	height: 18px;
	margin-bottom: -18px;
	position: relative;
	background: url(palmeperpaket/img/main_top.png) top left no-repeat;
}

.pun .top-box div {
	height: 18px;
	margin-left: 50%;
	background: url(palmeperpaket/img/main_top.png) top right no-repeat;
}

.pun .end-box {
	margin-top: -17px;
	height: 18px;
	position: relative;
	background: url(palmeperpaket/img/main_end.png) bottom left no-repeat;
}

.pun .end-box div {
	height: 18px;
	margin-left: 50%;
	background: url(palmeperpaket/img/main_end.png) bottom right no-repeat;
}

#punredirect h2, #punmaint h2 {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	margin-bottom: 3px;
}

/* Section Spacing and Borders
----------------------------------------------------------------*/

#brdmain {
	border-style: solid none;
	border-width: 1px 0;
	margin-bottom: 12px;
	padding: 6px 0; /* rudolphmaria: war 12px 0; */
	border-color: #e9e9e9; /* rudolphmaria: neu */
}

/* Abstand über Hauptinhalt / unter Anzeigen auf Home Page */
#punindex #brdmain {
	padding-top: 18px;
}

#punredirect #brdmain, #punmaint #brdmain {
	border: 0;
	margin: 0;
	padding: 0;
}

#brdstats {
	border-style: solid none none none;
	border-width: 1px 0 0 0;
	margin-top: 24px;
	padding-top: 12px;
	border-color: #e9e9e9; /* rudolphmaria: neu */
}

#quickpost {
	border-style: solid none none none;
	border-width: 1px 0 0 0;
	margin-top: 12px;
	padding-top: 12px;
	border-color: #e9e9e9; /* rudolphmaria: neu */
}

#announce {
	border-style: solid solid none solid;
	border-width: 1px 1px 0 1px;
	/* padding-top: 3px; */
	border-color: #e9e9e9; /* rudolphmaria: neu */
}

/*****************************************************************
3. COMMON BOARD ELEMENTS
*****************************************************************/

/* Logo, Description and Main Menu
----------------------------------------------------------------*/

/* Forumstitel */
#brdtitle h1 {
	padding: 12px 0 7px 110px; /* rudolphmaria: war "0 0 10px 0" */
	background: url(palmeperpaket/img/logo.png) center left no-repeat;
}

#brddesc {
	border-top-style: hidden; /* rudolphmaria: Linie unsichtbar gemacht */
	border-top-width: 1px;
	padding: 5px 0 9px 0;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria: neu */
}

#brddesc p {
	padding: 0;
	letter-spacing: 0.0em; /* rudolphmaria: neu */
}

#brdmenu ul {
	padding: 0;
}

#brdmenu li {
	float: left;
}

/* Navigation */
#brdmenu a:link, #brdmenu a:visited {
	border-right-style: solid;
	border-width: 1px;
	display: block;
	min-width: 30px; /* rudolphmaria */
	padding: 10px 15px 10px 15px; /* rudolphmaria */
	white-space: nowrap;
	font-size: 1.083em; /* rudolphmaria: neu */
}

/* rudolphmaria: Navigation: Registrieren, Anmelden, Abmelden */
#navlogin a, #navregister a, #navlogout a {
	font-weight: bold;
}

#brdmenu a:hover, #brmenu a:active, #brdmenu a:focus {
	text-decoration: none;
}

/* Welcome Box
----------------------------------------------------------------*/

#brdwelcome {
	padding: 10px 0;
}

#brdwelcome .conl, #brdwelcome .conr, #brdwelcome p, #brdwelcome li {
	display: inline;
	padding: 0;
}

#brdwelcome .conl {
  float: left;
}

#brdwelcome .conr {
  float: right;
}

#brdwelcome li span {
	background: url(palmeperpaket/img/bull.png) center left no-repeat;
	padding-left: 18px;
	margin-right: 3px;
	display: inline-block;
	line-height: normal;
	white-space: nowrap;
}

#brdwelcome .conl li:first-child span {
	padding-left: 0;
	background: none;
}

/* Stats
----------------------------------------------------------------*/

#brdstats .conl {
	float: left;
}

#brdstats .conr {
	float: right;
	text-align: right;
}

#brdstats #onlinelist {
	border-top-style: dashed; /* rudolphmaria */
	border-top-width: 1px;
	clear: both;
}

#brdstats #onlinelist dt, #brdstats #onlinelist dd {
	display: inline;
}

/* Footer
----------------------------------------------------------------*/

.pun #modcontrols {
	border-style: none none dashed none;
	border-width: 0 0 1px 0;
	margin-bottom: 4px;
	text-align: center;
	width: 100%;
}

.pun #modcontrols dd {
	display: inline;
}

.pun #brdfooter #modcontrols dd span {
	background: url(palmeperpaket/img/bull.png) center left no-repeat;
	display: inline-block;
	line-height: normal;
	padding-left: 18px;
	white-space: nowrap;
}

.pun #brdfooter .conl {
	float: left;
}

.pun #brdfooter .conr {
	text-align: right;
	float: right;
}

/* FluxBB Logo */
.pun #brdfooter #poweredby a {
	font-size: 1em; /* rudolphmaria */
	font-weight: normal; /* rudolphmaria */
	color: #999; /* rudolphmaria: neu: Link grau färben */
}

.pun #brdfooter #qjump {
	padding-top: 5px;
}

.pun #brdfooter #qjump * {
	white-space: nowrap;
}

.pun #brdfooter #searchlinks dd span {
	background: url(palmeperpaket/img/bull.png) center left no-repeat;
	display: inline-block;
	line-height: normal;
	padding-left: 18px;
	white-space: nowrap;
}

.pun #brdfooter #feedlinks {
	padding-bottom: 0;
}

.pun #brdfooter #feedlinks span {
	background: url(palmeperpaket/img/feed.png) center left no-repeat;
	display: inline-block;
	padding-left: 18px;
	white-space: nowrap;
}

.pun #debugtime {
	border-style: dashed none none none;
	border-width: 1px 0 0 0;
	margin-top: 7px;
	text-align: center;
}

/* Breadcrumbs, Postlink, Pagination
----------------------------------------------------------------*/

.pun .linkst .inbox, .pun linksb .inbox, .pun .postlinksb .inbox {
	overflow: hidden;
}

.pun .linksb, .pun .postlinksb, .pun .linkst, .pun .crumbs {
	clear: both;
	position: relative;
}

.pun .linkst .crumbs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.333em; /* rudolphmaria: entspricht 16px */
	line-height: 1.211em;
	padding: 7px 0;
}

/* Damit das Thema in den Crumbs fett erscheint müssen in viewtopic.php und viewforum.php
<strong> Tags durch <b> je 2x erstezt werden */

/* Crumbs im footer */
.pun .linksb .crumbs, .pun .postlinksb .crumbs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.333em; /* rudolphmaria: entspricht 16px */
}

.pun .linkst .crumbsplus .pagepost {
	border-top-style: dashed;
	border-top-width: 1px;
}

.pun .linksb .crumbsplus .pagepost, .pun .postlinksb .crumbsplus .pagepost {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}

.pun .postlinksb .crumbs {
	margin-right: 11em;
}

.pun .crumbs li {
	float: left;
	padding-right: 0.4em;
	white-space: nowrap;
}

.pun .crumbs li strong {
	font-weight: normal;
}

.pun .pagelink {
	float: left;
	white-space: nowrap;
}

.pun .pagelink strong, .pun .pagelink a, .pun .pagelink span.spacer {
	border-style: none none none solid;
	border-width: 0 0 0 1px;
	display: inline-block;
	padding: 0 12px 0 10px;
	margin-right: -6px;
}

.pun .pagelink .item1 {
	border: 0;
}

.pun .pagelink .pages-label {
	display: inline-block;
}

.pun .postlink {
	float: right;
	font-weight: bold;
	text-align: right;
}

.pun .modbuttons {
	float: right;
	padding: 5px 0 3px 0;
}

.pun .modbuttons input {
	margin-left: 8px;
}

.pun .subscribelink {
	position: absolute;
	right: 0;
	text-align: right;
	top: 33px;
}

#punindex .subscribelink {
	top: 0px;
}

#punindex .linksb {
	height: 12px;
}

/*****************************************************************
4. MAIN TABLES / INDEX
*****************************************************************/

.pun #brdmain .blocktable {
	position: relative;
	margin-bottom: 18px;
}

/* Spaltenüberschrift Forenkategorie (z.B. "Allgemein", "Pflanzen") */
#punindex #brdmain .blocktable h2, #punsearch #vf h2 {
	font: 0.833em/1.462em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria */
	font-weight: bold;
	letter-spacing: 0.05em; /* rudolphmaria: neu */
	margin: 1px 1px 0 1px; /* rudolphmaria: Rand oben verringert, war 1px */
	padding-left: 8px;
	position: absolute;
	left: 0;
	white-space: nowrap;
	z-index: 100;
}

/* rudolphmaria: neu / Spaltenüberschrift "Thema" in Beitragsliste */
#punviewforum #vf th.tcl {
	font: 0.833em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria */
	font-weight: bold;
	letter-spacing: 0.05em;
}

#punindex .blocktable th.tcl, #punsearch #vf th.tcl {
	font-size: 0;
	text-indent: -9999em;
}

.pun .blocktable .box {
	border-style: solid;
	border-width: 1px;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
}

* html .pun .blocktable .box {
	display: inline-block;
}

.pun .blocktable table {
	table-layout: fixed;
	margin-bottom: -1px;
}

.pun .blocktable th {
	padding: 4px 8px;  /* rudolphmaria */
	border-style: none none solid none;
	border-width: 1px;
	text-align: left;
}

.pun .blocktable td {
	padding: 7px 8px;
	line-height: 1.3077em;
	border-style: none none solid none;
	border-width: 1px;
	text-align: left;
}


/* Forentitel */
.pun .blocktable h3 {
	font-size: 1em; /* rudolphmaria: entspricht 16px!!! ACHTUNG: Größe abhängig von "Themen-Titel in Beitragliste" siehe unten */
	font-weight: bold;
	padding: 0;
}

.pun .blocktable p {
	padding: 0;
}

.pun .blocktable .tcl p {
	padding: 5px 0 0 0;
}

.pun .blocktable .tcl {
	width: auto;
}

/* rudolphmaria: neu / Themen-Titel in Beitragliste */
.pun .blocktable .tcl a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.333em;
}

/* Spaltenüberschriften "Themen", "Beiträge" */
.pun .blocktable .tc2, .pun .blocktable .tc3, .pun .blocktable .tcmod {
	font-size: 0.833em; /* rudolphmaria: neu */
	letter-spacing: 0.05em; /* rudolphmaria: neu */
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	width: 8%; /* rudolphmaria: war 11% */
}

 /* rudolphmaria: neu / Zähler u. Link zu letztem Beitrag */
.pun .blocktable .rowodd .tcr, .pun .blocktable .roweven .tcr, .pun .blocktable .rowodd .tc2, .pun .blocktable .roweven .tc2 {
	letter-spacing: 0.0em; /* Nötig da Abstand mit Spaltenüberschrift verknüpft */
}

/* Spaltenüberschriften "Letzter Beitrag" */
.pun .blocktable .tcr {
	font-size: 0.833em; /* rudolphmaria: neu */
	letter-spacing: 0.05em; /* rudolphmaria: neu */
	width: 25%; /* rudolphmaria: war 30% */
}

.pun .blocktable td .newtext, .pun .blocktable td .pagestext, .pun .blocktable td .byuser {
	white-space: nowrap;
	font-weight: normal; /* rudolphmaria: neu / Sonst erscheint Username hinter neuen Beiträgen in viewforum.php als "bold" */
}

/* Text "Neue Beiträge" */
.pun .blocktable .tcl h3 span.newtext {
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria: neu */
}

/* rudolphmaria: neu / Text "Neue Beiträge" */
.pun .blocktable .tcl h3 span.newtext a, .pun .blocktable .tcl span.newtext a {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria: neu */
	color: #999;
	font-size: 1em;
}

.pun #vf td.tcl span.stickytext, .pun #vf td.tcl span.closedtext {
	font-size: 1em;
	font-weight: normal; /* rudolphmaria: war "bold" */
}

#punsearch #vf .tc2 {
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	width: 18%;
}

#users1 .tcr {
	width: 25%;
}

#users1 .tc2 {
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	width: 25%;
}

#debug {
	margin-top: 12px;
}

#debug .tcl {
	width: 10%;
}

#punredirect #debug .tcl, #punmaint #debug .tcl {
	width: 20%;
}

#debug .tcr {
	width: 90%;
	white-space: normal
}

#punindex .tcr .byuser {
	display: block
}

/* rudolphmaria: neu / Anzeige Zähler "Beiträge" */
#punindex td.tc3, .pun #vf td.tc3 {
	color: #000;
	font-weight: bold;
}

/* rudolphmaria: neu / Anzeige Datum und Name "Letzter Beitrag" */
#punindex td.tc2, #punindex td.tc3, #punindex td.tcr, .pun #vf td.tc2, .pun #vf td.tc3,
.pun #vf td.tcr, #punindex td.tcl div.forumdesc, .pun #vf td.tcl span {
	font-size: 1em;
}

/* rudolphmaria: neu / Text Forumsbeschreibung */
#punindex td.tcl div.forumdesc {
	font-family: Georgia, "Times New Roman", Times, serif; /* rudolphmaria */
	font-size: 1em; /* entspricht 12px */
	letter-spacing: 0.05em;
	color: #000;
}

/* rudolphmaria: neu / Text Forumsbetreuer */
#punindex td.tcl p.modlist {
	font-size: 0.833em; /* entspricht 12px */
	color: #ccc;
	line-height: 1em;
}

/* rudolphmaria: neu / Text Forumsbetreuer-Link */
#punindex td.tcl p.modlist a {
	font-size: 1em; /* entspricht 12px */
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria */
	color: #ccc;
}

.pun #vf td.tcl a {
	font-weight: bold;
}

.pun #vf td.tcl span a {
	font-weight: normal;
}

.pun .blocktable .tclcon {
	height: 1%;
	min-height: 1px;
	overflow: hidden;
	padding: 0 11px 0 12px;
	position: relative;
}

.pun .blocktable .tclcon div {
	width: 100%;
	overflow: hidden;
}

.pun .icon {
	border-style: solid;
	border-width: 7px;
	float: left;
	height: 0;
	overflow: hidden;
	width: 0;
}

/* Beitragsliste: Punkt vor eigenen Beiträgen */
.pun .iposted .ipost {
	font-weight: bold;
	left: 0;
	padding-left: 4px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 8px;
}

/*****************************************************************
MAIN POSTS
*****************************************************************/

/* Structure
----------------------------------------------------------------*/

.pun .blockpost {
	border-style: solid;
	border-width: 1px;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
}

* html .pun .blockpost {
	display: inline-block;
}

/* Beitrags Head mit Datum und Nr. */
.pun .blockpost h2 {
	font: 1em/1.462em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 1.462em;
	padding: 0.35em 8px 0.35em 236px; /* rudolphmaria: war "0.538em 8px 0.538em 236px" */
	font-weight: normal;
}

#punsearch .blockpost h2 {
	height: auto;
	padding-left: 36px;
	white-space: normal;
}

#punsearch .blockpost h2 span span {
	white-space: nowrap;
	display: inline-block;
	font: 1em/1.462em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

#punsearch .blockpost .icon {
	position: absolute;
	top: 0;
	margin-top: -2.154em;
}

.pun .blockpost h2 .conr {
	float: right;
	text-align: right;
}

.pun .blockpost .inbox {
	float: right;
	position: relative;
	width: 100%;
}

.pun .blockpost .postbody, .pun .blockpost .postfoot {
	border-left-style: solid;
	border-left-width: 1px;
	float: right;
	margin-right: -218px;
	position: relative;
	text-align: left;
	width: 100%;
}

/* Userinfobox links neben Beitrag */
.pun .blockpost .postleft, .pun .blockpost .postfootleft {
	width: 194px;
	padding: 5px 12px 7px 12px; /* rudolphmaria: Padding oben war 7px */
	float: left;
	margin-left: -218px;
	position: relative;
}

/* rudolphmaria: neu: User-Status Online/Offline */
.postfootleft strong {
	color:#5BB52E;
}

.pun .blockpost .postleft dl {
	padding: 0;
}

/* Username links-oben neben Beitrag */
#punviewtopic .blockpost dt, #punmoderate .blockpost dt {
	display: block;
	position: absolute;
	padding: 0.538em 0 0.538em 12px;
	height: 1.462em;
	top: -2.8em; /* rudolphmaria: war "2.615em" */
	left: 0;
	overflow: hidden;
	width: 206px;
	font-size: 0.833em; /* rudolphmaria: neu */
}

/* Username links-oben neben Beitrag: Schriftgröße */
.pun .blockpost dt strong {
	font-size: 1.231em;
	font-weight: bold;
}

/* rudolphmaria: neu / Vorschau Themen-Übersicht: Username links neben Beitrag: Schriftgröße */
#postreview .blockpost dt strong {
	font-size: 1em;
	font-weight: bold;
}

/* rudolphmaria: neu / Vorschau Themen-Übersicht: Username links neben Beitrag: Rand oben */
#postreview .blockpost .postleft {
	padding: 10px 0 0 12px;
}


/* Beitragssuchergebnisse: Username links neben Beitrag: Schriftgröße */
#punsearch .blockpost dt strong {
	font-size: 1.077em;
	font-weight: bold;
}

/* Beitragssuchergebnisse: Username links neben Beitrag: Rand oben und links */
#punsearch .blockpost .postleft {
	padding: 10px 0 0 12px;
}

/* Userinfo */
.pun .blockpost .postleft dd {
	font-size: 0.917em;
}

/* User-Rang */
.pun .blockpost .postleft .usertitle {
	padding: 4px 0 6px 0;
	font-size: 0.917em; /* rudolphmaria: war "1em" */
}

/* Avatar */
.pun .blockpost .postleft .postavatar {
	display: block;
	margin: 0 0 4px 0;
}

.pun .blockpost .postright {
	position: relative;
	padding: 4px 230px 7px 18px;
}

.pun .postmsg {
	width:100%;
	overflow: hidden;
	word-wrap: break-word;
}

.pun .blockpost .postfootright {
	position: relative;
	padding: 7px 230px 7px 18px;
	text-align: right;
}

.pun .postfoot p, .pun .postfoot ul {
	padding: 0;
}

.pun .blockpost .postfootright li {
	display: inline;
}

.pun .blockpost .postfootright li span {
	display: inline-block;
	padding-left: 16px;
	margin-left: 8px;
	line-height: normal;
	background: url(palmeperpaket/img/bull.png) center left no-repeat;
}

.pun .blockpost .usercontacts {
	padding: 7px 0;
}

.pun .blockpost .usercontacts .email {
	background: url(palmeperpaket/img/email.png) left 65% no-repeat;
	margin-right: 5px;
	padding-left: 21px;
	display: inline-block;
	line-height: normal;
}

.pun .blockpost .usercontacts .website {
	background: url(palmeperpaket/img/ext.png) left 65% no-repeat;
	padding-left: 18px;
	display: inline-block;
	line-height: normal;
}

/* Linie über Signatur */
.pun .postsignature hr {
	border:none;
	height: 1px;
	margin-left: 0px;
	text-align: left;
}

/* Content (includes other user content)
----------------------------------------------------------------*/

/* Box für beliebigen Inhalt */
.pun .usercontent {
	padding: 0px; /* rudolphmaria: war 7px */
}

/* Font Text Posting */
.pun .postmsg p, .pun .postmsg li, #punhelp p samp {
	font-family: Georgia, "Times New Roman", Times, serif; /* rudolphmaria */
	font-size: 1.333em; /* rudolphmaria: neu / entspricht 16px */
	line-height: 1.3em; /* rudolphmaria: neu */
}

.pun .usercontent h1, .pun .usercontent h2, .pun .usercontent h3,
.pun .usercontent h4, .pun .usercontent h5, .pun .usercontent h6 {
	padding: 7px 0 0 0;
}

.pun .postmsg h5, #punhelp h5 {
	font-size: 1.231em;
	font-weight: bold;
	padding: 7px 0;
}

.pun .usercontent ul, .pun .postmsg ul {
	list-style: disc;
	padding: 4px 13px 4px 30px;
	font-size: 0.75em; /* rudolphmaria: neu / entspricht 16px / Fontgröße für Listen im Posting */
}

.pun .usercontent ol, .pun .postmsg ol {
	list-style: decimal;
	padding: 4px 13px 4px 30px;
	font-size: 0.75em; /* rudolphmaria: neu / entspricht 16px / Fontgröße für Listen im Posting */
}

.pun .usercontent ol.alpha, .pun .postmsg ol.alpha {
	list-style: lower-alpha;
}

.pun .usercontent li, .pun .postmsg li {
	padding: 0 3px;
}

.pun .usercontent li p, .pun .postmsg li p {
	padding: 0;
}

.pun span.bbu {
	text-decoration: underline;
}

.pun span.bbs, .pun del {
	text-decoration: line-through;
}

.pun .postmsg ins, #punhelp samp ins {
	text-decoration: none;
}

/* Beitrag geändert von... */
.pun .blockpost .postmsg .postedit {
	font-size: 0.833em;
	letter-spacing: 0.05em; /* rudolphmaria: neu */
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria: neu */
}

/* Beitrag geändert von... <em> aufheben */
.pun .blockpost .postmsg .postedit em {
	font-style: normal;
}

/* Text Signatur */
.pun .blockform .postsignature, .pun .blockpost .postsignature {
	font-size: 0.667em; /* rudolphmaria: entspricht 14px */
	letter-spacing: 0.05em;
}

/* rudolphmaria: neu / Text Signatur Font */
.pun .blockform .postsignature p, .pun .blockpost .postsignature p {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}

.pun .codebox {
	border-style: solid;
	border-width: 1px;
	margin: 0.75em 1em;
	padding: 0;
}

/* Font Text Zitat */
.pun .quotebox {
	font-size: 0.875em; /* rudolphmaria: neu eingefügt / entspricht 14px */
	border-style: dashed; /* rudolphmaria: war solid */
	border-width: 1px; /* rudolphmaria: linker Rand war 3px */
	margin: 0.75em 1em;
	padding: 0 0.75em;
}

/* Font Text Zitat 2. Ebene*/
.pun .quotebox .quotebox {
	font-size: 1em; /* rudolphmaria: neu eingefügt / entspricht 14px */
}

.pun .quotebox cite {
	display: block;
	padding: 0.75em 0 0 0;
	font-weight: bold;
	line-height: normal; /* rudolphmaria: war "1.462em" */
}

.pun .quotebox blockquote {
	overflow: hidden;
	width: 100%;
}

.pun .codebox pre {
	overflow-y:hidden;
	overflow: auto;
	width: 100%;
	direction: ltr;
	text-align: left;
}

* html .pun .codebox pre {
	padding-bottom: 10px;
}

*:first-child+html .pun .codebox pre {
	padding-bottom: 10px;
}

.pun .codebox pre code {
	padding: 0.75em;
	white-space: pre;
}

.pun div[class*=codebox] pre code {
	display: inline-block;
}

* html .pun .codebox pre code {
	display: block;
}

.pun .codebox pre.vscroll {
	height: 32em;
	overflow: auto;
	overflow-y: auto
}

.pun .postmsg img, #punhelp samp img {
	vertical-align: text-top;
}

.pun .postmsg .postimg img {
	max-width: 98%;
	vertical-align: middle;
	margin: 7px 0.5em 7px 0;
}

.pun .postmsg .postimg a:link img, .pun .postmsg .postimg a:visited img {
	border-style: solid;
	border-width: 2px;
}

/*****************************************************************
MAIN FORMS
*****************************************************************/

#punedit .blockform h2, #punpost .blockform h2, #postpreview h2, #posterror h2,
.pun #quickpost h2, .pun #reportform h2, #pundelete .blockform h2 {
	font: 1em/1.462em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* rudolphmaria */
	color: #000; /* rudolphmaria */
	font-weight: bold;
	white-space: nowrap;
	padding: 10px 19px 4px 37px;
	border: 0;
}

#punpost .blockform h2, #punedit .blockform h2,.pun #quickpost h2,
#pundelete .blockform h2 {
	margin: 1px 1px 0 1px;
	width: 25em;
	position: absolute;
	z-index: 100;
}

.pun #quickpost legend, #punpost legend, #punedit legend {
	width: 25em;
	overflow: hidden;
	white-space: nowrap;
}

/* Nutzungsbedingungen */
.nutzungsbedingungen {
	font-size: 0.917em;
	line-height: 1.231em;
}

.pun .blockform .box {
	border-style: solid;
	border-width: 1px;
	padding-bottom: 12px;
}

.pun #posterror {
	border-style: solid;
	border-width: 1px;
}

.pun #posterror .box {
	padding: 0 18px 12px 18px;
}

* html .pun .blockform .box, * html .pun #posterror {
	display: inline-block;
}

.pun .blockform .forminfo, .pun .error-info {
	padding: 12px 18px;
	border-style: solid;
	border-width: 1px;
	position: relative;
}

.pun .blockform .forminfo {
	margin-top: 12px;
}

#pundelete .blockform .forminfo {
	margin-top: 33px;
}

.pun .forminfo h3 {
	padding-bottom: 0;
}

.pun .error-list li {
	padding-left: 24px;
	background: url(palmeperpaket/img/exclaim.png) center left no-repeat;
}

.pun .inform {
	padding: 0 18px;
}

.pun legend {
	font-weight: bold;
	padding: 10px 19px 4px 19px;
}

* html .pun legend {
	margin-left: -7px;
}

*:first-child+html .pun legend {
	margin-left: -7px;
}

.pun .infldset {
	border-style: solid;
	border-width: 1px;
	padding: 12px 18px;
}

#punregister #rules .infldset {
	padding: 5px 18px;
}

.pun fieldset p {
	padding: 0 0 7px 0;
	width: 100%;
}

.pun fieldset .usercontent p {
	padding: 7px 0;
}

.pun fieldset label {
	display: block;
	padding: 0 0 7px 0;
}

.pun label em {
	font-weight: normal;
	font-style: normal;
}

.pun .required strong {
	background: url(palmeperpaket/img/asterisk.png) center right no-repeat;
	font-weight: normal;
	padding-right: 14px;
	white-space: pre;
	display: inline-block;
	line-height: normal;
}

.pun label input, .pun label select, .pun label textarea {
	margin-top: 2px;
}

.pun label.conl {
	display: inline-block;
	padding-right: 12px;
}

.pun form .buttons {
	padding: 8px 19px 8px 34px;
	margin-bottom: -12px;
}

.pun .blockform .buttons input {
	margin-right: 12px;
}

.pun .rbox {
	padding: 3px 0;
}

.pun .rbox label {
	padding: 3px 0 3px 1.75em;
	position: relative;
	min-height: 1px;
}

* html .pun .rbox label {
	text-indent: -3px;
	height: 1%;
}

.pun .rbox input {
	margin: 3px 0.75em 3px -1.75em;
	float: left;
	position: relative;
	vertical-align: middle;
	padding: 0;
	height: 1em;
	width: 1em;
}

.pun input[type=text], .pun select, .pun textarea {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

/* Textfeld, Texteingabe für Beiträge u.a. */
.pun .txtarea textarea, .pun input.longinput {
	width: 98%;
	font-family: Georgia, "Times New Roman", Times, serif; /* rudolphmaria: neu */
	font-size: 1.333em; /* rudolphmaria: neu / entspricht 16px */
	line-height: 1.3em; /* rudolphmaria: neu */
	padding: 4px 6px; /* rudolphmaria: neu */
}

.pun #quickpost .txtarea {
	padding-right: 12px;
	position: relative;
}

.pun .blockform .bblinks {
	padding-top: 0;
}

.pun .blockform .bblinks li {
	display: inline;
}

.pun .blockform .bblinks li span {
	background: url(palmeperpaket/img/help.png) center left no-repeat;
	margin-right: 8px;
	padding-left: 20px;
	display: inline-block;
}

.pun #quickpost .bblinks {
	padding-top: 0;
}

.pun #quickpost .bblinks li {
	display: inline;
}

.pun #login p.clearb {
	border-top-style: dashed;
	border-top-width: 1px;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin-top: 7px;
	overflow: hidden;
	padding-bottom: 3px;
	padding-top: 7px;
	text-indent: -9999em;
	width: 100%;
}

.pun #postreview {
	padding-top: 12px;
}

.pun #postpreview, .pun #posterror {
	margin-bottom: 12px;
}

.pun #postpreview .postright {
	padding: 0;
}

.pun #postpreview .postbody {
	border-style: solid;
	border-width: 1px;
	float: none;
	margin: 0 18px 12px 18px;
	padding: 0;
	padding: 4px 18px 4px 18px;
	width: auto;
}

.pun span.email {
	background: url(palmeperpaket/img/email.png) left 65% no-repeat;
	margin-right: 5px;
	padding-left: 21px;
	display: inline-block;
	line-height: normal;
}

.pun span.website {
	background: url(palmeperpaket/img/ext.png) left 65% no-repeat;
	padding-left: 18px;
	display: inline-block;
	line-height: normal;
}

#punmisc #rules .box {
	border-style: solid;
	border-width: 1px;
	padding: 5px 18px;
}


#punhelp .box {
	border-style: solid;
	border-width: 1px;
	padding: 7px 12px;
}

.pun .multiselect {
	float: left;
	padding-bottom: 7px;
}

.pun .checklist {
	border-width: 1px;
	border-style: solid;
	max-height: 9em;
	width: 20em;
	overflow: auto;
	padding: 0.25em 0.5em;
	margin: 0.25em 16px 0 0.15em;
}

.pun .checklist legend {
	padding: 0;
}

.pun .checklist legend span {
	width: auto;
	max-width: 25em;
}

.pun .checklist .checklist-item {
	position: relative;
}

.pun .checklist .checklist-item label {
	padding: 0 0 0 1.75em;
}

.pun .checklist .checklist-item .fld-input {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}

.pun .checklist .checklist-item input {
	margin: 0;
	height: 1.55em;
	width: 1.55em;
}

/*****************************************************************
PROFILES (+ ADMIN MENU)
*****************************************************************/

/* Profile / Admin
----------------------------------------------------------------*/

.pun .blockmenu {
	width: 13em;
	float: left;
	padding-bottom: 12px;
}

.pun .block2col .blockform, .pun .block2col .block {
	margin-left: 15em;
}

.pun .blockmenu .block2 {
	padding-top: 19px;
}

.pun .blockmenu ul {
	border-top-style: solid;
	border-top-width: 1px;
	padding: 0;
}

.pun .blockmenu li {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	padding: 0;
}

.pun .blockmenu a:link, .pun .blockmenu a:visited {
	display: block;
	padding: 5px 5px 5px 10px;
	min-height: 1px;
	text-decoration: none;
}

* html .pun .blockmenu a:link,  * html .pun .blockmenu a:visited {
	height: 1%;
}

.pun .blockmenu a:hover, .pun .blockmenu a:active, .pun .blockmenu a:focus {
	text-decoration: none;
}

#viewprofile .box {
	border-style: solid;
	border-width: 1px;
	padding-bottom: 18px;
}

#viewprofile dt, #adstats dt {
	padding: 7px 0;
	position: absolute;
	width: 13em;
	left: 0;
}

#viewprofile dl {
	border-style: solid none none none;
	border-width: 1px;
	margin: 7px 0;
	padding: 0;
	width: 100%;
	position: relative;
}

#adintro, #adstats {
	border-style: solid;
	border-width: 1px;
	padding: 18px;
}

#adintro li span {
	display: inline-block;
	padding-left: 16px;
	margin-left: 8px;
	line-height: normal;
	background: url(palmeperpaket/img/bull.png) center left no-repeat;
}

#adstats .inbox, #adintro .inbox {
	border-style: solid;
	border-width: 1px;
	padding: 18px;
}

#adstats dl {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
}

#viewprofile dd, #adstats dd {
	border-style: none none solid none;
	border-width: 1px;
	padding: 7px 0 7px 13em;
}



/*****************************************************************
COLOUR SCHEME
*****************************************************************/

/* Basic defaults and Common Items
----------------------------------------------------------------*/
 /* rudolphmaria: Farben ähnlcih wie bei Palme Per Paket */

html, body, .pun {
	background: #E6E6E6; /* rudolphmaria, heller: #F5F5F5, dunkler #e9e9e9 */
	color: #333;
}

.pun .punwrap {
	background: #fff; /* rudolphmaria: ganz hell #f9f9f9 */
	border-color: #fff; /* rudolphmaria: Border sichtbar mit #D7D7D7 */
	color: #999; /* rudolphmaria */
}

#brdtitle #brddesc, .pun .pagepost, #brdstats #onlinelist, #brdfooter #searchlinks, #brdfooter #modcontrols,
#punmaint h2, #punredirect h2, #adminconsole .submittop, .pun #debugtime, .pun .pagelink a, .pun .pagelink * {
	border-color: #e9e9e9; /* Linie unter Forumname, und unter Online-Stats auf index */
}

.pun a, .pun a:link, .pun a:visited {
	color: #007600; /* rudolphmaria */
}

.pun a:hover, .pun a:active, .pun a:focus {
	color: #5BB52E; /* rudolphmaria */
}

.pun .postmsg .postimg a:link img, .pun .postmsg .postimg a:visited img {
	border-color: #007600; /* rudolphmaria */
}

.pun .postmsg .postimg a:hover img, .pun .postmsg .postimg a:active img, .pun .postmsg .postimg a:focus img {
	border-color: #5BB52E; /* rudolphmaria */
}

/* Primary Navigation
----------------------------------------------------------------*/

#brdmenu {
	background-image: linear-gradient(#409240, #007600); /* rudolphmaria war: background: #007600 */
	border-radius: 8px; /* Runde Ecken für Menu */
	margin: 5px 0;
}

#brdmenu a, #brdmenu a:link, #brdmenu a:visited {
	background-image: linear-gradient(#409240, #007600); /* rudolphmaria war: background: #007600 */
	border-color: #fff;
	color: #d4dae2;
	transition-property: background-color;
	-webkit-transition-property: background-color;
	-moz-transition-property: background-color;
	-o-transition-property: background-color;
	transition-duration: .25s;
	-webkit-transition-duration: .25s;
	-mz-transition-duration: .25s;
	-o-transition-duration: .25s;
}

#brdmenu a:hover, #brdmenu a:active, #brdmenu a:focus {
	background-image: linear-gradient(#7BD150, #5BB52E); /* rudolphmaria war: background: #5BB52E */
	border-color: #fff;
	color: #fff;
}

/* rudolphmaria: Navigation: Registrieren, Anmelden, Abmelden */
/* #brdmenu #navlogin a:link, #brdmenu #navregister a:link, #brdmenu #navlogout a:link, #brdmenu #navlogout a:visited, #brdmenu #navlogout a:hover, #brdmenu #navlogout a:active {
	color: #fff;
} */


/* Main Tables
----------------------------------------------------------------*/

.pun .blocktable .box {
	background: #fff; /* rudolphmaria: Farbe für Hauptabelle */
	border-color: #eee #eee; /* Rand um Haupttabelle. sichtbar mit #b9c5ce #d9e1e7 */
}

#punindex .blocktable h2, .pun #vf h2 {
	color: #999; /* Spaltenüberschriften (Kategorie), rudolphmaria: war 357082 */
}

#adminconsole fieldset th, #adminconsole fieldset td {
	background: #f9f9f9;
	border-color: #dfe6ee;
}

.pun #users1 h2 {
	background: #fff;
}

.pun .blocktable td {
	border-color: #eee; /* Trennlinie zwischen Foren, rudolphmaria: war #dfe6ee */
}

.pun .blocktable th {
	background: #eee; /* rudolphmaria: war #ebf1f5 */
	border-color: #eee; /* Linie unter Tabellen-Kopfzeilen sichtbar mit #D7D7D7 */
	color: #999; /* Spaltenüberschriften (Themen u.a.), rudolphmaria: war 357082 */
}

/* Top-Thema */
.pun .blocktable td.tcl span.stickytext {
	color: #5BB52E; /* rudolphmaria */
}

/* Main Posts
----------------------------------------------------------------*/

.pun .blockpost {
	background: #f9f9f9; /* rudolphmaria: Farbe für Hauptabelle */
	border-color: #e9e9e9; /* rudolphmaria: Border sichtbar mit #b9c5ce #d9e1e7 */
}

.pun .blockpost h2 {
	background: #eee; /* rudolphmaria: war ebf1f5 */
	border-color: #e9e9e9; /* rudolphmaria: Border sichtbar mit #D7D7D7 */
	color: #999; /* Farbe Beitragsnummer */
}

.pun .blockpost .postbody, .pun .blockpost .postfoot {
	background: #fff; /* rudolphmaria: Farbe für Hauptabelle */
	border-color: #f9f9f9; /* Trennlinie zwischen Userinfo und Text: unsichtbar */
}

.pun .blockpost .postfootright li {
	color: #fff; /* Farbe für Hauptabelle */
}

.pun .postmsg, #punhelp code, #punhelp samp {
	color: #333; /* rudolphmaria */
}

.pun .postsignature, .pun .postmsg .postedit {
	color: #999; /* rudolphmaria: heller: #ccc */
}

.pun .quotebox {
	background: #f9f9f9; /* rudolphmaria */
	border-color: #ccc; /* rudolphmaria */
	color: #999; /* rudolphmaria */
}

.pun .quotebox cite {
	color: #999; /* Name des Zitierten */
}

.pun .codebox, #punhelp .codebox code {
	background: #f9f9f9; /* rudolphmaria */
	border-color: #f9f9f9; /* rudolphmaria: neu */
	color: #000; /* rudolphmaria */
}

/* Linie über Signatur */
.pun .postmsg hr {
	background: #e9e9e9;
}

/* Hintergrund markierter Textstellen (Marker) */
.pun .postmsg ins, #punhelp samp ins {
	background-color: #ff6; /* rudolphmaria: war #ff0 */
	color: #000; /* rudolphmaria: neu */
	padding: 0px 3px; /* rudolphmaria: neu */
}

/* Main Forms + Profile
----------------------------------------------------------------*/

.pun .blockform .box, #adstats, #adintro, #postpreview, #posterror {
	border-color: #eee #eee;
	background: #eee; /* Formulare Rahmen */
}

#punmisc #rules .box, #punhelp .box {
	border-color: #f9f9f9 #f9f9f9;
	background: #f9f9f9;
}

 /* Formulare Rahmen und Schrift, oben links (Formulartitel) */
.pun #quickpost h2, #punpost .blockform h2, #punedit .blockform h2, #posterror h2,
#pundelete .blockform h2 {
	background: #eee;
	color: #000;
	font-size: 1.083em;
}

.pun .forminfo {
	background: #fff;
	border-color: #eee;
}

#puninstall form#install .forminfo {
	background: #44699c;
	color: #fff;
}

.pun #posterror .error-info {
	background: #EBF6E5; /* rudolphmaria: war #ffffe1 */
	border-color: #eee;
}

#puninstall form#install .error-info {
	background: #EBF6E5; /* rudolphmaria: war #ffffe1 */
	border-color: #eee;
	color: #333;
}

.pun .infldset, #adintro .inbox, #adstats .inbox {
	background: #f9f9f9; /* Formulare Innenfläche */
	border-color: #eee;
}

/* Feldnamen und Dropdownlabel in Formularen */
.pun label, .pun legend, #adminconsole fieldset th {
	color: #000; /* rudolphmaria: war #357082 */
}

.pun fieldset p {
	border-color: #b9c5ce;
}

.pun .blockmenu ul, .pun .blockmenu li {
	border-color: #fff;
	background: #f9f9f9; /* rudolphmaria: neu */
}

.pun .blockmenu a:hover, .pun .blockmenu a:active, .pun .blockmenu a:focus {
	background: #EBF6E5; /* rudolphmaria: war #fffe6 */
}

/* Navigation Farbe */
.pun #brdmenu a:link, .pun #brdmenu a:visited {
	color: #E6E6E6;
	}
/* Navigation Farbe MouseOver */
.pun #brdmenu a:hover, .pun #brdmenu a:focus {
	color: #fff;
	}
/* Runde Ecken für Menu */
.pun #brdmenu ul li:first-child a {
	border-radius: 8px 0 0 8px;
	}

.pun .blockmenu .isactive a:link, .pun .blockmenu .isactive a:visited {
	color: #333;
	background: #eee;
	}

/* Profile */
.pun #viewprofile .box {
	border-color: #eee #eee;
	background: #E6E6E6; /* rudolphmaria: war ebf1f5 */
}

.pun #viewprofile dt, #adstats dt {
	color: #000;
}

.pun #viewprofile dl, .pun #viewprofile dd, #adstats dl, #adstats dd {
	border-color: #eee;
}

#adminconsole fieldset td.nodefault {
	background: #d59b9b;
}

.pun .multiselect {
	color: #000;
}

.pun .checklist {
	background: white;
	border-color: #ccc;
}

/* Status Indicators
----------------------------------------------------------------*/

.pun .icon {
	border-color: #F0F0F0 #E8E8E8 #D7D7D7 #E1E1E1; /* rudolphmaria: war "border-color: #e8ecf1 #d4d9dd #dfe3e8 #e8ecf1;" */
}

.pun .iredirect .icon {
	border-color: #eee;
	border-width: 1px;
	padding: 7px;
}

.pun .inew .icon {
	border-color: #97ED6B #7DDA50 #5BB52E #66CD31;
}


/* Anzeigen / rudolphmaria: neu
----------------------------------------------------------------*/

.pun .usercontent .anzeige {
	margin: 7px 10px;
	margin-bottom:7px;
	float: left;
	width: 22.5%;
	font-size: 1em; /* entspricht 12px */
	line-height: normal;
}
.pun .usercontent .anzeige strong {
	font-size: 1em; /* entspricht 12px */
}
.pun .usercontent .anzeigeurl {
	font-size: 0.833em; /* entspricht 10px */
	color: #ccc;
}
.pun .usercontent .anzeigehinweis {
	color: #ccc;
	font-size:0.833em;
}
